<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorator="default">
<head>
</head>
<body>
<nav layout:fragment="navbar">
    <div class="navbar-header">
        <a class="navbar-brand" href="/"><span class="ui-menuitem-text"><i
                class="fa fa-plane fa-4" aria-hidden="true"></i> Balance</span></a>
    </div>
</nav>
<div class="container" layout:fragment="content">
    <div class="margined-top-10">
        <a href="/login" class="btn btn-success btn-block" role="button">Вернуться к странице входа</a>
    </div>
</div>
<th:block layout:fragment="data-scripts">
    <script type="text/javascript">
        /*<![CDATA[*/
        $(document).ready(function () {
            var key = getUrlVar("key");
            if (isEmpty(key)) {
                showFeedbackMessage("Ключ активации не задан", MessageTypesEnum.DANGER);
                return;
            }
            postToRest(urlUsersActivate + "?key=" + key, null,
                function () {
                    showFeedbackMessage("Пользователь успешно активирован");
                }
            );
        });
        /*]]>*/

    </script>
</th:block>
</body>
</html>